---
sidebar_label: createProfile
---

# createProfile() function

#### Signature:

```typescript
export declare function createProfile(
  browser: Browser,
  opts: ProfileOptions
): Promise<void>;
```

## Parameters

| Parameter | Type                                           | Description |
| --------- | ---------------------------------------------- | ----------- |
| browser   | [Browser](./browsers.browser.md)               |             |
| opts      | [ProfileOptions](./browsers.profileoptions.md) |             |

**Returns:**

Promise&lt;void&gt;
